
#wb_header { height: 300px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 953px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #292929 url("gallery/wood-ts1475735161.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1327px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1277px; overflow: visible; min-height: 1327px; }
#wb_element_instance30 { top: 230px; left: 0px; min-width: 1200px; width: 1200px; min-height: 49px; height: 49px; display: block; z-index: 464; }
#wb_element_instance30 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 49px; }
#wb_element_instance31 { top: 237px; left: 1px; min-width: 1199px; width: 1199px; min-height: 42px; height: 42px; display: block; z-index: 666; }
#wb_element_instance31 > ul { display: block; }
#wb_element_instance31 ul { background: #ffffff none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: center; }
#wb_element_instance31 ul ul { background: #ffffff none repeat scroll right top; }
#wb_element_instance31 li { margin: 0px 20px 0px 20px; }
#wb_element_instance31 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #404040; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: underline; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal bold 20px 'Roboto',sans-serif; text-decoration: none; color: #34ad30; line-height: 22px; background: transparent none no-repeat scroll center center; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 0px; left: 1000px; min-width: 200px; width: 200px; min-height: 38px; height: 38px; display: block; z-index: 457; }
#wb_element_instance33 { top: 57px; left: 1px; min-width: 1197px; width: 1197px; min-height: 138px; height: 138px; display: block; z-index: 305; }
#wb_element_instance34 { top: 173px; left: 490px; min-width: 630px; width: 630px; min-height: 680px; height: 680px; display: block; z-index: 109; }
#wb_element_instance35 { top: 20px; left: 1px; min-width: 1199px; width: 1199px; min-height: 66px; height: 66px; display: block; z-index: 165; }
#wb_element_instance36 { top: 180px; left: 17px; min-width: 453px; width: 453px; min-height: 340px; height: 340px; display: block; z-index: 117; overflow: hidden; }
#wb_element_instance36 img { width: 730px; height: 350px; display: block; position: relative; left: -210px; top: 0px; max-width: inherit; }
#wb_element_instance37 { top: 820px; left: 920px; min-width: 193px; width: 193px; min-height: 30px; height: 30px; display: block; z-index: 166; }
#wb_element_instance37 .wb_button { width: 193px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background: #080108 none repeat left top; }
#wb_element_instance37 .wb_button > span { color: #aba813; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance37 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance37 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance37 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance37 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance38 { top: 540px; left: 17px; min-width: 453px; width: 453px; min-height: 313px; height: 313px; display: block; z-index: 167; overflow: hidden; }
#wb_element_instance38 img { width: 459.06666666667px; height: 313px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance39 { top: 873px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance40 { top: 58px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
